@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap');
/* @import url('../maintheme/style.css'); */
@import url('../twentytwentyone/style.css');
@import url('../ChildTheme/css/sidebar.css');
@import url('../ChildTheme/css/menu.css');
@import url('../ChildTheme/css/order-detail.css');
@import url('../ChildTheme/css/programs.css');
@import url('../ChildTheme/css/about.css');

/*
Theme Name: Child Theme
Theme URI: https://example.com
Description: Twenty Twenty-One ka custom child theme with Bootstrap
Author: Ruwaid
Author URI: https://example.com
Template: twentytwentyone
Version: 1.0
Text Domain: child-theme
*/

body{background-color:#f3f3f3;
  font-family:Montserrat,sans-serif,  ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial;}
::selection{color:#fff;background:#111827}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc00;
    border-color: #005cbf00;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], .site textarea {
     border:solid 1px rgba(0, 0, 0, .10);
    border-radius: 1rem;
    line-height: 1;
    padding: 20px;
    margin: 0 2px;
    max-width: 100%;
}
.bg-primary{background-color:#111827 !important;}
.bg-white{background-color:#fff !important;}

.border-grey-btm{border-bottom:1px solid #c1c1c1}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button)
{outline:transparent solid 0;text-decoration:none;text-decoration-skip-ink:none;
background:rgb(255 255 255 / 0%)}

.site-logo span.custom-logo-link img.custom-logo{width:210px;height:auto}

section.shield .wp-block-columns{margin-bottom:0;align-items:center}
.color-white{color:#fff!important}.color-red,.color-red:hover{color:#a51d1d!important}
.color-dark{color:#111827  }
.color-dark:hover{color:#000 }
.site-btn,.site-btn:hover{background-color:#a51d1d!important;
border-radius:5px;padding:6px 30px;font-weight:600;color:#fff!important;
box-shadow:0 0 0 .1rem rgb(190 12 12 / 15%);border-color:#a51d1d}
.white-solid-btn{border:2px solid #fff;border-radius:14px;background-color:#0000!important}
.white-solid-btn:hover{color:#a51d1d!important;background-color:#fff!important;border:2px solid #0000}
.hed>h1,.hed>h2,.hed>h3,.hed>h4,.hed>h5 .hed>h6{color:#a51d1d}
h2,h3,h4,h5,h6{font-weight:700;line-height:1.2;color:#111827}
/* h2::after,h3::after,h4::after,h5::after,h6::after{content:'';display:block;border-bottom:3px solid #6f5d9c;
position:relative;width:16%} */
h2{font-size:50px}
h3{font-size:44px}h4{font-size:34px}h5{font-size:24px}h6{font-size:20px}.d-block{display:block}
.d-flex{display:flex}.d-inline-block{display:inline-block}.d-inline{display:inline}
.d-none{display:none}.w-100{font-weight:100}.w-200{font-weight:200}.w-300{font-weight:300}
.w-400{font-weight:400}.w-500{font-weight:500}.w-600{font-weight:600}.w-700{font-weight:700}
.w-800{font-weight:800}.w-900{font-weight:900}.underline{text-decoration:underline}
.pink{background-color:#f9e7e7}.grey{background-color:#f5f5f5}.vh-10{height:10vh}
.vh-20{height:20vh}.vh-30{height:30vh}.vh-40{height:40vh}.vh-50{height:50vh}.vh-60{height:60vh}
.vh-70{height:70vh}.vh-80{height:80vh}.vh-90{height:90vh}.vh-100{height:100vh}main#main{padding:0}
.col-gap-5{column-gap: 5px;}.col-gap-10{column-gap: 10px;}.col-gap-15{column-gap: 15px;}.col-gap-20{column-gap: 20px;}.col-gap-25{column-gap: 25px;}.col-gap-30{column-gap: 30px;}
.row-gap-5{row-gap: 5px;}.row-gap-10{row-gap: 10px;}.row-gap-15{row-gap: 15px;}.row-gap-20{row-gap: 20px;}.row-gap-25{row-gap: 25px;}.row-gap-30{row-gap: 30px;}

.border-1{
    border:solid 1px rgba(0, 0, 0, .10);
}.border-radius-1{
   
  border-radius: 1rem;
}
.border-radius-2{
   
  border-radius: 2rem;
}.border-bottom {
    border-bottom: solid 2px #c3c2c2 !important;
}
.box-shadow{
     box-shadow: 0 6px 16px rgba(0, 0, 0, .05);
     transition: ease-in-out 0.2s;
}
.box-shadow:hover{
      box-shadow: 0 6px 16px rgb(39 36 36 / 26%);
     transition: ease-in-out 0.2s;
}
p , span{
    font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial;
    font-size: 14px;
}
/****************** SALES PRODUCTS ******************************/
.sale__products__inner .wp-block-product-on-sale ul.wc-block-grid__products li.wc-block-grid__product {
    max-width: 19%;
    background-color: #fff;
    margin: 5px;
    border-radius: 0px;
    padding: 8px;
}
.sale__products__inner .wp-block-product-on-sale ul.wc-block-grid__products li.wc-block-grid__product img {
    width: 100%;
    object-fit: cover;
    height: 202px;
}
/****************** SALES PRODUCTS ******************************/


.hero--main .hero__content {
    font-size: 14px;
}

ul.main-checks li.check {
    list-style: none;
    line-height: 2;
    font-size: 14px;
}
ul.main-checks li.check i.fa-regular.fa-square-check {
    margin-right: 12px;
}
.splide,
.splide__slide img {
    width: 100%;
}

.splide__slide img {
    display: block;
}



.navbar-expand-lg {
justify-content: flex-end;
    }
.navbar-expand-lg .navbar-nav {
    column-gap: 17px !important;
    display: flex;
}header.site-header-cst {
    background-color: #ffffff;
    
}

.btn{
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    padding: 12px 16px;
    border-radius: 999px;
    border: 1px solid  rgba(0, 0, 0, .10);
    font-weight: 800;
    font-size: 14px;
    white-space: nowrap;
    transition: transform .12s ease, background .12s ease, border-color .12s ease, box-shadow .12s ease;
    cursor: pointer;
}
.btn-secondry {
    background-color: #fff !important;
}
.btn-primary {
background-color: #111827 !important;
color:#fff !important;
}
.btn-primary a{
    color:#fff !important;
}
.btn-primary:hover, .btn-secondry:hover {
    transform: translateY(-1px) !important;
}

.btn-secondry:hover {
    color: #000 !important;
}

.hero {
  padding: 5rem 0;
}

.hero--main {
background:#f6f6f6;
  background-blend-mode: overlay;
}
.expect-main {
    background: #f6f6f6;
}.beginner {
    background: #f6f6f6;
}
section.community--main {
    background: #e5e5e6;
    border-top: 1px solid #0000002b;
    border-bottom: 1px solid #0000002b;
}


.hero__title {
  /* font-size: 2.8rem;
  font-weight: 800;
  margin-bottom: 1.5rem; */
  font-size: 34px;
    margin: 0 0 12px;
    letter-spacing: -.6px;
    line-height: 1.15;
        font-weight: bold;
}
.sub__title{
  font-size: 12px; 
  text-transform: uppercase; 
  letter-spacing: .18em; 
  margin: 0 0 10px;
  color:#4b5563;
}
.hero__lead {

  margin-bottom: 2rem;
  line-height: 1.6;
}
h6 {
    margin: 0 0 8px;
    font-size: 18px;
    letter-spacing: -.2px;
    font-weight: bold;
}
.pills {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
  margin-bottom: 2rem;
}
.box{
   background: rgb(255 255 255 / 63%);
    color:#4b5563;
}


.bullets {
  padding: 0.5rem 1rem;
  /* font-size: 0.9rem; */
  backdrop-filter: blur(4px);
}
.bullets:before { content: ""; width: 7px; height: 7px; border-radius: 99px; background: rgba(0, 0, 0, .75); opacity: .6; }
.stats {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 1.25rem;
  margin: 2rem 0;
}

.stat strong {
  display: block;
  font-size: 1.2rem;
  margin-bottom: 0.25rem;
}

.stat span {
  color: #94a3b8;
  /* font-size: 0.95rem; */
}

.hero__actions {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin: 2rem 0 1.5rem;
}

.hero__fineprint {
  
  /* font-size: 0.95rem; */
}

/* Form styling */
.hero__form-card {
  /* background: rgba(30, 41, 59, 0.92); */
  border: none;
  /* backdrop-filter: blur(8px); */
  border-radius: 12px;
  /* box-shadow: 0 10px 40px rgba(0,0,0,0.5); */
}

.hero__form-title {

  margin-bottom: 0.5rem;
}

.hero__form-subtitle {
  color: #4b5563;
  margin-bottom: 1.75rem;
}

.hero__form-actions {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 1.5rem;
}

.hero__form-fineprint {
  /* font-size: 0.85rem; */
  color: #4b5563
}
.community__actions {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 2rem 0 1.5rem;
}



.trial-box .display .user-img {

    padding: 14px;
    border-radius: 100%;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 1;
}.nopressure-box .beginner__actions .bst-primary a.btn.btn-primary.btn-lg {
    display: block;
}
.nopressure-box1 {
    background: linear-gradient(135deg, #0b0b0c, #1f2937);
    color: #fff;
}